@font-face {
  font-family: 'FbTypoPas-Regular (1)';
  src: url('../fonts/FbTypoPas-Regular (1).eot');
  src: url('../fonts/FbTypoPas-Regular (1).eot?#iefix') format('embedded-opentype'),
       url('../fonts/FbTypoPas-Regular (1).woff2') format('woff2');
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: 'FbTypoPasRegular';
  src: url('../fonts/FbTypoPasRegular.woff') format('woff'),
       url('../fonts/FbTypoPasRegular.ttf') format('truetype'),
       url('../fonts/FbTypoPasRegular.svg#FbTypoPasRegular') format('svg');
  font-weight: normal;
  font-style: normal;
}
body {
    font-family: 'FbTypoPasRegular';
    font-size: 24px;
    line-height: 30px;
    font-weight: 400;
    color: #000;
}
html, body, body div, span, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp, small, sub, sup, var, b, i, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, figure, footer, header, menu, nav, section, time, mark, audio, video, details, summary {
    margin: 0;
    padding: 0;
    border: 0;
    vertical-align: baseline;
    background: transparent;
    box-sizing:border-box;
}
html, body {
    direction: rtl;
}
ul,  ol {
    list-style: none;
}
a {
    color: #1eaaf1;
    text-decoration: none;
}
a:active, a:focus, a:hover {
    color: #f50057;
    text-decoration: none;
    border: 0;
    outline: 0;
}
a:visited {
    color: #1eaaf1;
}
input[type="button"], input[type="submit"], button, {
    border: none;
    outline: none;
}
input[type="button"]:focus, input[type="submit"]:focus, button:focus, input[type="button"]:active, input[type="submit"]:active, button:active, {
    border: none;
    outline: none;
}
img {
    max-width: 100%;
}
p {
    padding: 0 0 10px 0;
    clear: both;
    color: inherit;
    font-family: inherit;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
}
strong {
    font-weight: 700;
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    color: inherit;
}
span {
    font-size: inherit;
    font-family: inherit;
    line-height: inherit;
    color: inherit;
}
.glyphicon {
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}
#global {
    overflow: hidden;
}
body {
    background: url(../images/bgdesktop.jpg) right 0 /cover no-repeat;
}
.container {
  width: 100%;
  max-width: 1170px;
  padding: 0 15px;
  position: relative;
  z-index: 0;
}
.main-title {
    font-size: 90px;
	padding-top: 15px;
    line-height: 72px;
    font-weight: 700;
    color: #d32680;
    padding-bottom: 20px;
}
.main-title span {
    color: #000000;
    font-size: 42px;
    line-height: 42px;
    display: block;
    font-weight: normal;
	padding-right: 100px;
}
.leadform {
    float: left;
    width: 391px;
    padding-bottom: 280px;
    position: relative;
    z-index: 0;
    padding: 6px 6px 100px 6px;
}
.leadform::after {
    content: '';
    display: block;
    width: 391px;
    height: 238px;
    background: url(../images/envelop.png) 0 bottom no-repeat;
    position: absolute;
    z-index: 0;
    bottom: -40px;
    left: 0;
}
.cformbox {
    background: #fff;
    box-shadow: 0 0 6px rgba(0,0,0,0.7);
    border-radius: 3px;
    padding: 20px 20px 100px 20px;
}
.ftitle {
    text-align: center;
    font-size: 26px;
    line-height: 32px;
    padding-bottom: 15px;
}
.formwrap fieldset {
    position: relative;
    z-index: 0;
    padding-right: 75px;
    box-sizing: border-box;
    width: 100%;
}
.formwrap fieldset label {
    position: absolute;
    right: 0;
    top: 0;
    font-size: 32px;
    font-weight: 400;
    line-height: 34px;
}
.formfiled {
    width: 100%;
    height: 38px;
    border: 0 none;
    border-bottom: 1px solid #999999;
    margin-bottom: 15px;
}
.sbtn {
    background: #d32680;
    width: 180px;
    height: 40px;
    font-weight: 700;
    color: #fff;
    border-radius: 4px;
    border: 0 none;
    font-size: 36px;
    display: block;
    margin:10px auto 0;
    transition: all .3s ease-in-out;
	position: absolute;
	z-index: 9999;
	margin: 0 auto;
	text-align: center;
	left: 110px;
}
.sbtn:hover {
    background: #bc136b;
}
.callbtn {
    color: #319631;    
    font-size: 24px;
    text-align: center;
    padding: 5px 15px;
    border-radius: 4px;
    border: 0 none;
    max-width: 250px;
    clear: both;
    margin: 10px auto;
	margin-top: 55px;
    transition: all .3s ease-in-out;
}
.callbtnwrp {
	margin-top: 60px;
	text-align: center;
}
.callbtn:hover {
    background: #1b7e1b;
    color: #fff;
}
.formmsg {
    min-height: 185px;
    padding: 62px 0;
	font-weight: bold;
    font-size: 30px;
    line-height: 36px;
    text-align: center;
}
.features .features_content li {
	margin-right: 25px;
}
.features .features_content {
	padding-right: 115px;
}
.features {
    overflow: hidden;
    padding: 0 0 0 60px;
}
.chklist {
    padding-bottom: 15px;
}
.chklist li {
    background: url(../images/icon-tick.png) right 2px no-repeat;
    padding-right: 30px;
    min-height: 30px;
}
.videobox {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
    max-width: 500px;
	margin-right: 80px;
}
.logobox {
    position: absolute;
    z-index: 0;
    top: 0;
    left: 15px;
    padding: 10px 0;
}
.logobox img {
    height: 110px;
    width: auto;
    margin: 0 10px; 
}

@media only screen and (min-width: 1024px) {
	.ftlmobile {
		display: none;
	}
}
@media only screen and (max-width: 1024px) {
	.videobox {
		padding-bottom: 50px;
	}
	.sbtn {
		position: relative;
		left: auto;
		margin-top: 10px;
	}
	.videobox iframe {
		width: 100%;
	}
	.videobox {
		height: 300px;
		margin: 0;
	}
	.features .features_content {
		padding-right: 0;
		font-size: 24px;
	}
	.ftldesktop {
		display: none;
	}
	.main-title span {
		padding-right: 0;
		text-align: center;
	}
    body {
        background: #fff url(../images/bgmobile.jpg) 10% 0 /cover no-repeat;
        font-size: 16px;
        line-height: 24px;
    }
    .leadform {
        width: 100%;
        padding: 0 0 20px;
    }
    .leadform::after {
        display: none;
    }
    .formwrap {
        max-width: 600px;
        margin: 0 auto;
        padding: 0 15px 0;
    }
    .formmsg {
        min-height: 258px;
    }
    .cformbox {
        padding: 0 0 20px;
    }
    a.callbtn {
        display: block;
		background: #319631;
		color: white;
    }
    .ftitle {
        font-size: 24px;
        line-height: 30px;
        padding-top: 15px;
        padding-bottom: 5px;
    }
    .formwrap fieldset {
        padding-right: 55px;
    }
    .formwrap fieldset label {
        font-size: 24px;
    }
    .formfiled {
        margin-bottom: 0;
    }
    .main-title {
        font-size: 42px;
        line-height: 42px;
        text-align: center;
    }
    .main-title span {
        font-size: 24px;
        line-height: 30px;
    }
    .features {
        padding: 0 ;
        clear: both;
    }
	.callbtnwrp .callbtn {
		margin-top: 15px;
	}
	.callbtnwrp {
		margin-top: 0;
	}
    .videobox {
        margin-bottom: 20px;
    }
    #page > .container {
        padding: 0 10px 90px;
    }
    .logobox {
        bottom: 0;
        top: auto;
        left: 0;
        width: 100%;
        text-align: center;
        background: #fff;
        z-index: 9999;
    }
    .logobox img {
        height: 70px;
        width: auto;
        margin: 0 10px; 
    }
}







@media print,
       (-o-min-device-pixel-ratio: 5/4),
       (-webkit-min-device-pixel-ratio: 1.25),
       (min-resolution: 120dpi) {
    /* Style adjustments for high resolution devices */
}
@media print {
    *,
    *:before,
    *:after {
        background: transparent !important;
        color: #000 !important; /* Black prints faster:
                                   http://www.sanbeiji.com/archives/953 */
        box-shadow: none !important;
        text-shadow: none !important;
    }
    a,
    a:visited {
        text-decoration: underline;
    }
    a[href]:after {
        content: " (" attr(href) ")";
    }
    abbr[title]:after {
        content: " (" attr(title) ")";
    }
    a[href^="#"]:after,
    a[href^="javascript:"]:after {
        content: "";
    }
    pre,
    blockquote {
        border: 1px solid #999;
        page-break-inside: avoid;
    }
    thead {
        display: table-header-group;
    }
    tr,
    img {
        page-break-inside: avoid;
    }
    img {
        max-width: 100% !important;
    }
    p,
    h2,
    h3 {
        orphans: 3;
        widows: 3;
    }
    h2,
    h3 {
        page-break-after: avoid;
    }
}
